RK-A2 - Feature #3610

Extension: Premium functionality - scrape and write to console
06/12/2024 01:27 PM - Ram Kordale

Status: Closed Start date: 06/12/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

If config.js has "premium" set to true, and the youtube playlist is not supported, ask the user "Would you like support for this playlist?"
If answer is yes, store entire "key moments” section and "transcript" section without timestamps to yyyymmhhmmss in

<env>-scraped-content, where <envs is "edutestdev”, "edutestga” or "prod" in the following format:

URL: <url>
Content: <content>

History

#1 - 06/12/2024 01:28 PM - Ram Kordale

- Assignee set to Dewakar Chaubey

#2 - 06/12/2024 01:33 PM - Ayanava Karmakar
- Estimated time set to 0.75 h

#3 - 06/12/2024 01:33 PM - Ayanava Karmakar
- Estimated time changed from 0.75 h to 1.00 h

#4 - 06/12/2024 01:37 PM - Dewakar Chaubey

- Status changed from New to In Progress

#5 - 06/13/2024 07:07 AM - Dewakar Chaubey
- % Done changed from 0 to 80

#6 - 06/13/2024 08:55 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved
- Assignee changed from Dewakar Chaubey to Shubham Boke

- % Done changed from 80 to 100

#7 - 06/13/2024 08:55 AM - Dewakar Chaubey

- Status changed from Resolved to Review

#8 - 06/18/2024 12:28 PM - Ayanava Karmakar

- Assignee changed from Shubham Boke to Ayanava Karmakar

#9 - 06/20/2024 07:39 AM - Ayanava Karmakar
- Status changed from Review to Feedback

- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

#10 - 06/21/2024 08:22 AM - Ram Kordale

- Description updated

#11 - 09/23/2024 07:42 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ram Kordale

04/03/2025 12




#12 - 09/25/2024 07:13 AM - Ram Kordale
- Status changed from Feedback to Closed
